@charset "UTF-8";
*	{
	outline: none;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	font-size: 80%;
	font-family: Tahoma, Geneva, sans-serif;
	background-image: url(images/bodyBg.gif);
	background-repeat: repeat-y;
	min-width: 1000px;
}
h1 {
	color: #A8AA97;
	font-size: 200%;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
}
#content {
	width: 785px;
	float: left;
}
#header {
	height: 169px;
	padding-top: 21px;
	padding-left: 40px;
}
#bodyCopy {
	width: 705px;
	float: left;
	height: 521px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 40px;
}
#bodyCopy p {
	color: #e5e3e3;
	text-align: justify;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 150%;
}
#bodyCopy li {
	color: #e5e3e3;
	text-align: justify;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 150%;
	list-style-image: url(images/li.gif);
	list-style-position: outside;
}
#imageBar {
	width: 165px;
	height: 1024px;
	background-image: url(images/subpageSide.gif);
	float: left;
}
#menu {
	height: 25px;
	width: 898px;
	background-color: #524F50;
	background-image: url(images/menuBg.gif);
	position: absolute;
	z-index: 200;
	left: 50px;
	top: 165px;
}
#menu #navigation {
	height: 25px;
	width: 898px;
	background-image: url(images/navstripes.gif);
	background-repeat: no-repeat;
	background-position: 766px 0px;
	position: relative;
	line-height: 20px;
}
#navigation a {
	padding-left: 6px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
}
a:link {
	color: #ADCE43;
	text-decoration: none;
}
a:visited {
	color: #ADCE43;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
a:active {
	color: #fff;
	text-decoration: none;
}
#navigation p {
	padding-left: 149px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height: 25px;
	height: 25px;
}
#footer {
	height: 60px;
	background-image: url(images/footerBg.gif);
	background-repeat: no-repeat;
	background-position: 725px 0px;
	padding-top: 20px;
	color: #575555 !important;
	font-size: 80%;
	padding-left: 0px;
	clear: both;
}
#footer p {
	color: #575555;
	text-align: left;
}
.firstchar span {
	font-size: 200%;
	line-height:1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #adce43;
}
input, textarea {
	background-color: #666;
	border: 1px solid #CCC;
	color: #fff;
}
